/*******************************************************************************************************************************
This Effect Of The Menu Which Created By Dasheng And Changan In Ni8.com.
You can use it in everywhere except for deleting these words.
															2009.12.05
******************************************************************************************************************************/

.ddsmoothmenu { width:195px;/*整体宽度*/  zoom:1; }

.ddsmoothmenu h3{ margin-top:5px; padding:0; width:195px; height:31px; line-height:31px; background:url(../images/product_listbg.jpg) no-repeat;}
.ddsmoothmenu h3 p{ font-size:12px; margin-left:30px;}
.ddsmoothmenu ul {	 z-index:1;/*Z向浮动高度*/
					 margin: 0; padding: 0; 
					 list-style: none;/*去掉LI本身左侧的圆点*/
					 float:left;/*左浮动，解决些间隔问题*/
					 background:#fff;/*一级外的整体背景色*/ }
					 



/*一级栏目---an*/
.ddsmoothmenu ul li {
					 position: relative;
					 display: block;
					 float:left; 
					 border-right: 1px solid #FFF;/*右边线*/
					 width:195px;/*一级单LI宽度*/
					 line-height:24px;/*一级LI高度*/
					 text-align:left;/*文字右对齐*/					 
 }
/*这段是适应IE6--an*/
*html .ddsmoothmenu ul li {
					 position: relative;/*竖向菜单修改2--竖排*/ 
					 float:left; 
					 border-right: 1px solid #FFF;/*右边线*/
					 width:166px;/*一级单LI宽度*/
					 line-height:24px;/*一级LI高度*/
					 text-align:left;/*文字右对齐*/					 
 }
 

/*一级栏目的链接---an*/
.ddsmoothmenu ul li a {
 width:195px;/*一级栏目的链接宽度*/
 display: block;
 background:url(../images/product_list1.jpg) no-repeat;
 text-decoration: none; 
 overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
 text-indent:2.5em;
 }
.ddsmoothmenu ul li a  span{ margin-right:10px;}
 /*一级栏目链接的属性设置*/
.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited { color: #333; }/*一级栏目链接的本身颜色及背景设置*/
.ddsmoothmenu ul li a:hover { color: #f93a00; }/*一级栏目链接鼠标悬停颜色及背景色设置*/


/*二级栏目整体控制*/
.ddsmoothmenu ul li ul { position: absolute; left:0; }

/*二级栏目LI的控制*/
.ddsmoothmenu ul li ul li {float: left; 
							width:195px;/*二级栏目的li的宽度*/
 							line-height:24px;}


/*二级栏目的链接属性*/
.ddsmoothmenu ul li ul li a {width: 195px;/*二级栏目的链接宽度*/
 							 display: block; 
							 text-decoration: none;
							 overflow:hidden; text-overflow:ellipsis; white-space:nowrap;
							 color:#5b5b5b;
							 }
							 
.ddsmoothmenu ul li ul li a:hover{ color:#f93a00;}
.ddsmoothmenu ul li ul li ul { top: 0;}
/*箭头*/
.downarrowclass { position: absolute; top: 12px; right: 7px; display:none; }
.rightarrowclass { position: absolute; top: 6px; right: 5px; display:none;}
/*阴影 */
.ddshadow { position: absolute; left: 0; top: 0; width: 0; height: 0; background: silver; }
.toplevelshadow { /*透明度/IE不支持/*/ opacity: 0.6; }
